using adas_core.Domain.Models;
using adas_core.Domain.Models.Pumps;

namespace adas_core.Application.Services.Interfaces;

public interface IConfigUnitsService
{
    Task<T> Map<T>(T obs) where T : BasePatientObservation;
    Task<PumpObservation> Map(PumpObservation obs);
}